﻿@charset "UTF-8";*{box-sizing:border-box}
body,html{padding:0;margin:0;min-height:100%}
html{-ms-overflow-style:scrollbar}
img{border:none;outline:0;max-width:100%}
a{cursor:pointer;text-decoration:none}
a:active{outline:0}
a:focus{-moz-outline-style:none;outline:0}
ul{list-style:none}
li,ul{padding:0;margin:0}
h1,h2,h3,h4,h5,p{padding:0;margin:0;font-weight:400}
h1 a:active,h1 a:focus,h1 a:hover,h1 a:link,h2 a:active,h2 a:focus,h2 a:hover,h2 a:link,h3 a:active,h3 a:focus,h3 a:hover,h3 a:link,h4 a:active,h4 a:focus,h4 a:hover,h4 a:link,h5 a:active,h5 a:focus,h5 a:hover,h5 a:link,p a:active,p a:focus,p a:hover,p a:link{text-decoration:none}
h2{font-size:26px}
h3{font-size:20px}
h4{font-size:16px}
ol{padding:0 0 0 20px}
ol li{list-style-type:decimal;list-style-position:outside}

@font-face {
	font-family: "方正清刻本悦宋简体";
	src: url("http://files.offcn.com/font/FZQKBYSJW.TTF");
}
@font-face {
	font-family: "方正兰亭黑简体"      ;
	src: url("http://files.offcn.com/font/FZLTHGBK.TTF");
}
@font-face {
	font-family: "方正兰亭粗黑简体" ;
	src: url("http://files.offcn.com/font/FZLTCHGBK.TTF");
}

/*@font-face { font-family: "方正清刻本悦宋简体"; src:url('http://files.offcn.com/font/FZQKBYSJW.TTF') format('truetype'); font-weight: normal; font-style: normal; }*/


.fl{float:left}
.fr{float:right}
.clearfix:after{content:"";display:block;clear:both}
.clearfix:after{content:"";display:table;clear:both;height:0}
body{font-family:"Microsoft YaHei","宋体";color:#333333;min-width:1000px;background-color:#fff}
.wrapper{width:1030px;margin:0 auto;}
.container{width:1000px;margin:0 auto}
.container:after{content:"";display:table;clear:both;height:0}
.hide{display:none!important}
.show{display:block!important}
.zx2{width:150px;height:auto;position:fixed;top:15%;right:0;padding:0;box-sizing:border-box;z-index:1000;display:block}
.zx2 .floatclosebtn{width:30px;height:30px;line-height:30px;padding:0 0 8px 1px;background:#ff384b;color:#fff;font-size:24px;cursor:pointer;text-align:center;margin:0;display:block;border:none;appearance:none;-webkit-appearance:none;-moz-appearance:none;border-radius:50%;vertical-align:middle;position:absolute;top:-15px;left:-15px;z-index:1111;box-sizing:border-box}


/*.zg_topWrap{ width: 100%; height: 60px; background: url(../images/pcban_top.png) no-repeat top center;}
.zg_top{padding:7px 0 0}
.zg_top .zg_logo img{height:34px}
.zg_top ul{padding:6px 0 0 18px; width:500px;}
.zg_top li{float:left;font:14px/40px "Microsoft YaHei";color:#333}
.zg_top li a{color:#333;padding:0 10px}
.zg_top p{margin:0;font:16px/44px "microsoft yahei";color:#333}
.footer{width:100%;padding-top:30px;line-height:1.7;text-align:center;background:#302B27;font-size:12px;color:#fff;padding-bottom:28px;margin-top:0}
.footer p{margin:0}
.row {background-color: #ffffff; padding: 20px 0;}*/

/*top*/
.lntop_box{ width:100%; height:60px; background: url(../images/pcban_top.png) no-repeat top center; display: block;}
.lntop{ width:100%; height: auto; margin:0 auto;}
/*top*/



.banner_box{ width: 100%; height: 760px; background:/*url(../images/bj_01.jpg) no-repeat center,*/url(../images/ban_bj02.png) no-repeat left top; display: block;position: relative;}
.banner { width:1200px; height: 500px; margin:0 auto; position: relative; text-align: center; }
.banner_box h4{width: 845px;	height: 840px;	position: absolute;	top: 75px;	right:0px;	display: block; 	}
.banner_box h4 img{width: 100%}
.banner h2 {width: 759px;	height: 376px;	position: absolute;	top: 176px;	left: 200px;	z-index:2;	display: block;}
.banner h2 img{width: 100%;}
/*标题*/
.title{width: 1000px; margin: 0 auto;   margin-bottom: 50px; display: block;}
.title h2 img{margin: 0 auto; text-align: center; display: block; }


.zg_con01{width: 100%; height:1031px;  background:url(../images/bj_02.jpg) no-repeat top center;}
.zg_m1{ width: 1100px; /*height:1031px;*/ margin: 0 auto; background: url(../images/zg_m1_bj.png) no-repeat bottom center; padding-top: 26px; display: block;}
.zg_con01 .wrapper{ width: 1100px; /* height: 644px;*/ margin: 0 auto; display: block;  }


.box{width: 1095px; display: block; }

.item{ width: 300px; height: 310px;  float: left; margin-right:64px; margin-bottom: 53px; box-shadow: 0px 2px 18px rgba(116, 135, 244, 0.28); border-radius: 20px;  }
.item h1{ font: 30px/36px "微软雅黑"; text-align: center; color: #fff;  color: #263c9d; margin-bottom: 10px;  }
.item p{font: 20px/30px "微软雅黑"; text-align: center; color: #fff;  color: #263c9d; margin-bottom: 10px; }
.item .button{display: block; width: 200px; height: 35px; font: 20px/35px "微软雅黑"; color: #fff;  border-radius: 100px; text-align:  center; background-image: linear-gradient(to right,  #4a98ff, #0ecbff); margin: 0 auto; display: block;}
.item .button.active{background-image: linear-gradient(to left,  #d6a0fd, #7683da);}
.item:hover { width: 300px; height: 310px;  float: left; margin-right:64px; margin-bottom: 53px; box-shadow: 0px 2px 18px rgba(116, 135, 244, 0.28); border-radius: 20px; background-image: linear-gradient(to top,  #4a98ff, #0ecbff); color: #fff; }
.item:hover h1,.item:hover p  { color: #fff; }
.item:hover .button{background:#fff; color:#263c9d;}


.item01{ width: 65px; height: 71px; background: url(../images/img_01.png) no-repeat top center ; margin: 30px auto 10px auto; }
.item:hover .item01{ background: url(../images/img_01a.png) no-repeat top center ; margin: 30px auto 10px auto;}

.item02{ width: 72px; height: 71px; background: url(../images/img_02.png) no-repeat top center ; margin: 30px auto 10px auto; }
.item:hover .item02{background: url(../images/img_02a.png) no-repeat top center ; margin: 30px auto 10px auto;}

.item03{ width: 71px; height: 71px; background: url(../images/img_03.png) no-repeat top center ; margin: 30px auto 10px auto; }
.item:hover .item03{background: url(../images/img_03a.png) no-repeat top center ; margin: 30px auto 10px auto;}

.item04{ width: 71px; height: 71px; background: url(../images/img_04.png) no-repeat top center ; margin: 30px auto 10px auto; }
.item:hover .item04{background: url(../images/img_04a.png) no-repeat top center ; margin: 30px auto 10px auto;}

.item05{ width: 71px; height: 71px; background: url(../images/img_05.png) no-repeat top center ; margin: 30px auto 10px auto; }
.item:hover .item05{background: url(../images/img_05a.png) no-repeat top center ; margin: 30px auto 10px auto;}

.item06{ width: 71px; height: 71px; background: url(../images/img_06.png) no-repeat top center ; margin: 30px auto 10px auto; }
.item:hover .item06{background: url(../images/img_06a.png) no-repeat top center ; margin: 30px auto 10px auto;}




.zg_m2_box{ width:100%; /*height: 1283px;*/ background: url(../images/bj_03.jpg)no-repeat top center; display: block;}
/*.zg_m2nr{height: 1283px;}*/
.zg_m2nr ul{ width: 1030px; height:630px;  margin: 0 auto; margin-bottom:40px; display: block; text-align: center;}
.zg_m2nr ul li{ width:500px; height: 630px;display: inline-block;}
.zg_m2nr .fr{ float: right;}  

.zg_nt{ width: 1050px; height: 350px; /*margin-left: 445px; */margin: 0 auto; display: block;}
.zg_nt dl{width: 210px; height:288px; background: url(../images/m2_img_00.png) no-repeat bottom center; display: block; float: left;  }
.zg_nt dl dt{ width: 160px; height: 70px; margin: 0 auto; display: block; position: relative; margin-bottom: 25px; }
.zg_nt dl dt h1{ width: 100px; height:35px; background: url(../images/m2_img_02.png) no-repeat top left; display: block; font: 18px/45px "方正兰亭黑简体";  color: #f6f0b6; position: absolute; top:35px; left: 5px; }
.zg_nt dl dt p{ width: 41px; height: 68px; background: url(../images/m2_img_01.png) no-repeat top center; position: absolute; top:0; right: 0; display: block; padding-top: 30px; text-align: center; font: bold 24px/25px "方正清刻本悦宋简体" ; color: #263c9d;  }

.zg_nt dl dd{width: 160px; margin: 0 auto; display: block; }
.zg_nt dl dd h2{ text-align: center; font:22px/50px "方正兰亭粗黑简体";  color: #fff;} 
.zg_nt dl dd p{font:18px/25px "方正兰亭黑简体" ;  color: #fff; text-align: center; margin-bottom: 15px;}
.zg_nt dl dd div{ width:100px; height: 30px; margin: 0 auto; background:#fff; border-radius:30px; text-align: center;  font:16px/30px "方正兰亭黑简体" ; color: #263c9d; }
.zg_nt dl dd div:hover{ width:100px; height: 30px; margin: 0 auto; background-image: linear-gradient(to left, #d6a0fd, #7683da); border-radius:30px; text-align: center;  font:16px/30px "方正兰亭黑简体" ; color: #fff; }  




/*课程*/

.zg_m3_box{ width: 100%;  /*height: 2154px;*/ background: url(../images/bj_04.jpg)no-repeat top center #fff; display: block; padding-bottom: 100px;   }
.zg_m3{width:1100px; margin:0 auto; display: block; z-index: 5;}
.biaoti{ width: 1100px; height:520px;  position: relative; margin-bottom: 20px; }
.m3_img{ width:567px; height: 520px; background: url(../images/m3_img.png) no-repeat top center; position: absolute; top:0px; left: -140px; display: block;}
.biaoti h1{ width: 464px; height: 193px; position: absolute; right:168px; top:170px; display: block;  }



.zg_m3_box .box{ /*background-color: #b3c7f1;*/ padding-bottom: 50px; margin-bottom: 30px; }

.tabBox{ display: block;}
.xuanxiang_bj{ width: 1030px; /*height: 540px;*/ border-radius: 20px; background: #f5f6fa; margin: 0 auto; padding: 25px 0; display: block; margin-bottom: 30px;} 
/*地市咨询*/
.dishi{width:1030px; height: 130px; display: block; position:relative;  }
.dishi .xuanxiang{ width: 128px; height: 56px; background: url(../images/m3_img00.png) no-repeat top center; display: block; position: absolute; left: -35px; font: bold 28px/56px "微软雅黑"; color: #fff; padding-left: 15px; }
.dishi ul{ width:910px; float: left; margin-left: 110px; display: block; }
.dishi ul li{ width:110px; height: 36px; margin-right:18px;  display: block; float: left; margin-bottom: 18px;  text-align: center; font: 20px/36px "微软雅黑";  }
.dishi ul li+li{}

.dishi ul li a{width:110px; height: 36px; border-radius: 30px; background: #fff;  border: 1px solid #4c97ff;  color: #4c97ff; display: block;}
.dishi ul li a:hover{background-image: linear-gradient(to left,  #4a98ff, #0ecbff); color:#fff; border: none;}
.dishi .xian{ width: 1000px; height: 115px; border-bottom: 1px solid #4c97ff; margin: 0 auto; display: block;  }

/*选择课程类型*/
.xuanzhe_kecheng{width:1030px; height: 80px; position:relative; display: block;}
.xuanzhe_kecheng .weizi{ width: 128px; height: 56px; background: url(../images/m3_img00.png) no-repeat top center; display: block; position: absolute; left: -35px; font: bold 28px/56px "微软雅黑"; color: #fff; padding-left: 15px; }
.xuanzhe_kecheng .menu{ width:800px;  height: 50px; margin-bottom: 32px; display:block; float: left; margin-left: 110px; display: block; }
.xuanzhe_kecheng .menu h3{width: 200px; height: 50px;  line-height: 48px; border-radius: 100px; padding: 1px 1px 1px 20px; color: #fff;font-size: 23px; font-weight: bold; background-image: linear-gradient(to left,  #4a98ff, #0ecbff); overflow: hidden; float:left; margin-right: 20px; display:block;} 
.xuanzhe_kecheng .menu h3 span{float: right; width: 120px; border-top-right-radius: 100px; border-bottom-right-radius: 100px; height: 48px; line-height: 48px; padding-right: 5px; background-color: #fff; color: #499aff; text-align: center;}




.tabTitle:after{content:""; display: table; clear: both;}

.tabTitle { width:900px; /*height:110px;*/  margin-left: 110px;   margin-top: 10px; display: block; }
.tabTitle li{height: 44px; padding: 1px; float: left; color: #fff; font-size: 16px; line-height: 44px; text-align: center;border-radius: 100px;  background-image: linear-gradient(to left,  #4a98ff, #0ecbff);  cursor: pointer; margin-bottom:10px;/* margin-left: 20px;*/}
.tabTitle li span{display: block; height: 42px; padding: 0 20px; color: #4c97ff; width: 100%; background-color: #fff; border-radius: 100px; transition: .3s;}
.tabTitle li.active span,.tabTitle li:hover span{background-color: transparent; color: #fff;}
.tabTitle li+li{margin-left:6px;}
.tabContent .con{display: none;}
.tabContent .con.active{display: block;}


.tabContent .intro{width: 1030px; /*height: 240px;*/ border-radius: 20px 20px 0 0; background: #c6d1ff; margin: 0 auto; padding: 25px 30px; display: block;}
.tabContent .intro h1{ /*width: 180px;*/ height:48px; background: url(../images/ts_img.png) no-repeat center left; font: bold 30px/48px "微软雅黑"; color: #fff; padding-left: 45px; display: block; margin-bottom: 20px;  }

.tabContent .intro span{ float: left; width: 125px; height: 37px; line-height: 37px; font-size: 20px; color: #4c97ff; background-color: #fff; border-radius: 100px; text-align: center;}
.tabContent .intro p{font-size: 16px; margin-left: 150px; line-height: 25px;}

.tabContent .intro1{padding:25px 0;  position:relative; margin-bottom:20px; }
.tabContent .intro1 span{ float: left; width: 125px; height: 37px; line-height: 37px; font-size: 20px; color: #e60517; /*background-color: #fff; */border-radius: 100px; text-align: left; font-weight: bold; margin-left: 220px; display: block; }
.tabContent .intro1 p{ width:600px; text-align: left;  font-size: 16px; margin-left: 220px; line-height: 25px;     margin-top: 40px; margin-bottom:20px; display: block;}
.tabContent .intro1 p strong{ font-weight:bold;}
/*.tabContent .intro1 h1{ width:165px; height:246px; display:block; position:absolute; top:75px; left:32px; }
*/
.tabContent .tese {
    width:320px;
    height: 121px;
    background: url(../images/tab_title.png) no-repeat center center;
    position:absolute;
    left: -70px;
    top:20px;
}
.tabContent .tese {
	font-size: 26px;
	font-weight: bold;
	color: #fff;
	margin-top:12px;
	height: 112px;
	line-height: 40px;
	padding-right:26px; padding-top:20px;
	text-align: center;
}




.tabContent .table{width:1030px; margin: 0 auto; text-align: center; border-collapse: collapse; }
.tabContent .table th{padding: 15px 0; font-size: 18px; font-weight: bold; border: 1px solid #697ffb; border-top: none; background:#697ffb; color:#fff;}
.tabContent .table td{padding: 15px 5px; font-size: 16px; border: 1px solid #697ffb; background: #fff;}
.tabContent .table td b{font-size: 15px; color: #D40003; font-weight: bold; margin-bottom: 3px;  display: block; }
.tabContent .table td .button{display: block; width: 117px; height: 32px; margin: 0 auto; border: 1px solid #4c97ff; line-height: 30px; color: #4c97ff; font-size: 18px;border-radius: 100px; transition: .3s;}
.tabContent .table td .button:hover{  background-image: linear-gradient(to left,  #4a98ff, #0ecbff); color: #fff; border: none;}
.tabContent .table td .zixun{display: block;width: 80px; height: 32px; margin: 0 auto; border: 1px solid #4c97ff; line-height: 30px; color: #4c97ff; font-size: 14px;border-radius: 100px; transition: .3s;}
.tabContent .table td .zixun:hover{  background-image: linear-gradient(to left,  #4a98ff, #0ecbff); color: #fff; border: none;}

/*22222*/
.tabTitle1:after{content:""; display: table; clear: both; }
.tabTitle1{width:850px; height:44px; margin-bottom: 35px; display:block; background:url(../images/level_bk2.png) no-repeat left center ; margin-left: 50px;    margin-top: 10px; }
.tabTitle1 li{height: 44px; padding: 1px; float: left; color: #fff; font-size: 16px; line-height: 44px; text-align: center;border-radius: 100px;  background-image: linear-gradient(to left,  #4a98ff, #0ecbff); cursor: pointer; margin-bottom:10px; margin-left: 30px;}
.tabTitle1 li span{display: block; height: 42px; padding: 0 20px; color: #4c97ff; width: 100%; background-color: #fff; border-radius: 100px; transition: .3s;}
.tabTitle1 li.active span,.tabTitle1 li:hover span{background-color: transparent; color: #fff;}
.tabTitle1 li+li{margin-left: 6px;}
.tabContent1 .con{display: none;}
.tabContent1 .con.active{display: block;}
/*.tabContent1 .con h4{display: inline-block; min-width: 196px; height: 49px; padding: 0 25px; line-height: 49px;font-size: 22px; color: #000b9c; background: #fff;  border-radius: 100px; border:1px #788cff solid ; margin-bottom:10px;  url(../images/tabsubtlt.png) no-repeat center leftbackground-size: 100% 100%;}*/

.tabContent1 .intro{padding:25px 35px;  position:relative; margin-bottom:20px; }
.tabContent1 .intro span{ float: left; width: 125px; height: 37px; line-height: 37px; font-size: 20px; color: #4c97ff; background-color: #fff; border-radius: 100px; text-align: left; font-weight: bold; margin-left: 220px; display: block; }
.tabContent1 .intro p{ width:600px; text-align: left;  font-size: 16px; margin-left: 220px; line-height: 25px;     margin-top: 40px; margin-bottom:20px; display: block;}
.tabContent1 .intro p strong{ font-weight:bold;}

.tabContent1 .tese {
    width:320px;
    height: 121px;
    background: url(../images/tab_title.png) no-repeat center center;
    position:absolute;
    left: -71px;
    top:20px;
}
.tabContent1 .tese {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	margin-top:12px;
	height: 112px;
	line-height: 40px;
	padding-right:26px; padding-top:20px;
	text-align: center;
}

/*.tabContent1 .intro{padding: 25px 35px; background:url(../images/introbg.png) no-repeat center; background-size: 100% 100%; color: #fff;}
.tabContent1 .intro span{ float: left; width: 125px; height: 37px; line-height: 37px; font-size: 20px; color: #000b9a; background-color: #fff; border-radius: 100px; text-align: center;}
.tabContent1 .intro p{font-size: 16px; margin-left: 150px; line-height: 25px;}*/
.tabContent1 .table{border-collapse: collapse; width: 100%; text-align: center;}
.tabContent1 .table th{padding: 15px 0; font-size: 18px; font-weight: bold; border: 1px solid #4c97ff; border-top: none; background:#4c97ff; color:#fff;}
.tabContent1 .table td{padding: 15px 5px; font-size: 16px; border: 1px solid #4c97ff;}
.tabContent1 .table td p{padding: 10px 8px; font-size: 14px; line-height:19px; text-align:left;}


.tabContent1 .table td .button{display: block; width: 117px; height: 32px; margin: 0 auto; border: 1px solid #4c97ff; line-height: 30px; color: #4c97ff; font-size: 18px;border-radius: 100px; transition: .3s;}
.tabContent1 .table td .button:hover{  background-image: linear-gradient(to left,  #4a98ff, #0ecbff); color: #fff; border: none;}
.tabContent1 .table td .zixun{display: block;width: 80px; height: 32px; margin: 0 auto; border: 1px solid #4c97ff; line-height: 30px; color: #4c97ff; font-size: 14px;border-radius: 100px; transition: .3s;}
.tabContent1 .table td .zixun:hover{  background-image: linear-gradient(to left,  #4a98ff, #0ecbff); color: #fff; border: none;}


.zg_m3_box .leftBg{position: absolute; left: 0; top:300px; z-index: 3; animation: bannerAni 6s infinite linear;}
.zg_m3_box .rightBg{position: absolute; right: 0; top: -300px; animation: bannerAni 8s infinite linear; z-index: 2;}

/*22222↑↑↑↑↑↑*/



/*
.zg_m3_box{background:#fff; height: auto; position: relative;}
.zg_m3{ width: 1000px; height: auto; margin: 0 auto; display: block; padding: 50px 0; position: relative; margin-bottom: 100px;}
.zg_m3 .title{height:55px; padding-top: 35px; text-align: center; background:url(../images/tlt03.png) no-repeat center; margin-bottom: 50px;}
.zg_m3 .title h2{font-size: 40px; font-weight: bold; color: #fadba5; font-family: "方正清刻本悦宋简体";}
.zg_m3 .title h2 span{display: inline-block;width: 45px; animation:bk 1s infinite;}
.zg_m3 img{display: block;}
.m3_book {background: url(../images/bian_hcen.png) center ; }
.m3_book img{  margin: 0 auto; display: block;}
.zg_m3_box .bjt{position: absolute; top:400px; right: 0;  animation: bannerAni 8s infinite linear; z-index: 4; }	
*/








/*.zg_con03{background:#fff;}
.zg_con03 .wrapper{height: 805px;overflow: hidden;}
.zg_con03 .title{height: 124px; padding-top: 35px; text-align: center; background:url(../images/tlt03.png) no-repeat center;}
.zg_con03 .title h2{font-size: 45px; font-weight: bold; color: #f22448;}
.zg_con03 .title h2 span{display: inline-block;width: 45px; animation:bk 1s infinite;}
.zg_con03 .title p{font-size: 14px; margin-top: 10px; color: #393c4d;}
.zg_con03 .itemBox{margin-top: 40px;}
.zg_con03 .itemBox:after{content:""; display: table; clear: both;}
.zg_con03 .item{float: left; width: 218px; margin: 0 10px; padding: 28px 16px; background-color: #fffbfb; -webkit-transition: .3s;-o-transition: .3s;transition: .3s;}
.zg_con03 .item:hover{margin-top: -15px; box-shadow: 0 0 20px #f430494a;}
.zg_con03 .item h3{padding-left: 80px; margin-bottom: 25px; font-size: 14px; font-weight: bold; color: #f22448;}
.zg_con03 .item h3 span{display: block; margin-bottom: 5px; font-size: 18px; color: #ff5976; font-weight: bold;}
.zg_con03 .item h3 img{float: left; margin-left: -80px; margin-top: 5px; }
.zg_con03 .item .subTlt{height: 53px; margin:0 -16px; color: #fff; background:url(../images/gltltbg.png) no-repeat center left;}
.zg_con03 .item .subTlt span{display: block; float: left; width: 49px; padding: 6px 0; margin-top: -12px; text-align: center; font-size: 14px;}
.zg_con03 .item .subTlt span i{display: block; font-size: 16px; font-weight: bold;}
.zg_con03 .item .subTlt{font-size: 20px; font-weight: bold; text-align: center; padding: 12px 0; padding-right: 20px;}
.zg_con03 .item ul{position: relative;padding: 30px 0;}
.zg_con03 .item li{position: relative; font-size: 13px; padding-left: 25px; background: transparent url(../images/glpoint.png) center left no-repeat;}
.zg_con03 .item ul:before{content:""; position: absolute; left: 5px; top: 50%; height: 61px; width: 1px; margin-top: -30px; background-color: #f22448;}
.zg_con03 .item li+li{margin-top: 10px;}
.zg_con03 .item .button{display: block; width: 120px; height: 34px; margin: 0 auto; line-height: 32px; text-align: center; color: #f22448; border: 1px solid #f22448; background-color: transparent; border-radius: 100px; transition: .3s;}
.zg_con03 .item .button:hover{background-color: #f22448; color: #fff;}
.zg_con03 .contact{position: relative;height: 137px; margin-top: 80px; padding-right: 290px; padding-top: 26px; text-align: center; color: #fff; background:url(../images/zxbg.png) no-repeat center}
.zg_con03 .contact h3{font-size: 18px;}
.zg_con03 .contact h2{font-size: 28px; margin-top: 10px;}
.zg_con03 .contact .button{position: absolute; right: 170px; top: 40px; width: 170px; height: 47px; border: 2px solid #fff; color: #fff; line-height: 43px; font-size: 18px; font-weight: bold; text-align: center; border-radius: 100px; transition: .3s;}
.zg_con03 .contact .button:hover{background-color: #fff; color: #f22448;}*/

.zg_mbt{ width: 1000px; height: auto; margin: 0 auto; overflow: hidden;}
.zg_mbt h3{ width: 540px; height: 53px; line-height: 53px; font-size: 36px; color: #f22448; font-family: 'Microsoft Yahei'; text-align: center; margin: 0 auto; border-bottom: 2px solid #f22448; font-weight: bold;}
.zg_mbt p{ line-height: 26px; font-size: 16px; color: #f22448; font-family: 'Microsoft Yahei'; text-align: center;}





.floatRightItem{position: fixed; right: 15px; top: 50%; width: 150px; height: 412px; padding: 180px 1px 0; margin-top: -206px; background:url(../images/floatrightitem.png) no-repeat center;}
.floatRightItem li{height: 38px; line-height: 38px; font-size: 16px; font-weight: bold; text-align: center;}
.floatRightItem li.active a,.floatRightItem li:hover a{color: #fff;background:url(../images/kfzx.png) repeat-y center; background-size: 100%;}
.floatRightItem li a{display: block; color: #f22448;}
.floatRightItem .backTop{position: absolute; bottom: 16px; left: 50%; width: 50px; height: 36px; margin-left: -25px;}

.floatLeftItem{position: fixed; left: 15px; top: 50%; width: 152px; height: 630px; padding: 35px 8px 0; margin-top: -286px; background:#f44/*url(../images/floatleftitem.png) no-repeat center*/; text-align: center; color: #fff; transition: 1s;     border-radius: 100px; z-index: 99999; }
.floatLeftItem h3{font-size: 24px; margin-bottom: 18px; font-weight: bold;}
.floatLeftItem li+li{margin-top: 9px;}
.floatLeftItem li a{display: block;padding: 2px 0;color: #fff; font-size: 16px; line-height: 28px; border: 1px solid #fff; transition: .3s; font-weight:bold; }
.floatLeftItem li a:hover{border-color: transparent; background-image: linear-gradient(to right, #ff9a5d, #ff6472 ); color: #fff; border: none;  }
.floatLeftItem a.close{position: absolute; bottom: 20px; left: 50%; width: 24px; height: 24px;margin-left: -12px; background: url(../images/guanbi.png) no-repeat top center;}

.leftShow{position: fixed; left: -60px; top: 50%; width: 60px; height: 60px; letter-spacing: 3px; padding: 5px; font-size: 18px; font-weight: bold; background-image: linear-gradient(to left,  #4a98ff, #0ecbff); color: #fff; cursor: pointer; transition: 1s;}
.leftShow.show{left: 0;}
@keyframes kq {
  0%{transform: scale(1)}
  50%{transform: scale(1.3)}
  0%{transform: scale(1)}
}
@keyframes kc {
  0%, 100%, 20%, 50%, 80% {
  -webkit-transform:translateY(0);
  transform:translateY(0)
  }
  40% {
  -webkit-transform:translateY(-14px);
  transform:translateY(-14px)
  }
  60% {
  -webkit-transform:translateY(-7px);
  transform:translateY(-7px)
  }
}
@keyframes bk {
  0% {
  -webkit-transform:scale(1);
  transform:scale(1)
  }
  10%, 20% {
  -webkit-transform:scale(0.9) rotate(-3deg);
  transform:scale(0.9) rotate(-3deg)
  }
  30%, 50%, 70%, 90% {
  -webkit-transform:scale(1.1) rotate(3deg);
  transform:scale(1.1) rotate(3deg)
  }
  40%, 60%, 80% {
  -webkit-transform:scale(1.1) rotate(-3deg);
  transform:scale(1.1) rotate(-3deg)
  }
  100% {
  -webkit-transform:scale(1) rotate(0);
  transform:scale(1) rotate(0)
  }
}






/*地址开始*/
.lnzxdh_bj{ width:100%; height:420px; background: url(../images/bottom.png) no-repeat right top; display: block; }
.lnzxdh{ width:100%; height: auto; margin:0 auto}

/*地址结束*/
/*结束部分开始*/
.hdd {width: 1000px; margin:0 auto; padding-top:20px;}
#foot{width:100%; height:auto; background-color:#25292C; background-repeat: repeat-x;clear:both;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;border-top-width: 1px;border-top-style: solid;border-top-color: #333;}
#foot-all{width:1000px;height:110px;color: #FFF;text-decoration: none;padding-top:5px;line-height: 25px;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;text-align: center;font:12px/25px "微软雅黑"}
#foot #foot-all a {color: #CCC;text-decoration: none;}
/*结束部分结束*/


/*辅助指导开始*/
.lnzd{ width:auto; height:auto; position:fixed; top:10%; left:0px; z-index:9999;}
/*辅助指导结束*/


/*在线咨询*/

.zg_zx{ width:560px; height:60px; margin:0 auto;  display:block; }
.zg_zx a { width:250px; height:60px; background-image: linear-gradient(to right,  #4a98ff, #0ecbff); display:block; border-radius:50px; float: left; margin:auto 15px ; color:#fff; font:24px/60px "微软雅黑"; text-align:center;}
.zg_zx a:hover { background-image: linear-gradient(to left,  #4a98ff, #0ecbff); color:#fff;}
.zg_talk{width: 160px;padding-bottom: 25px;}

.them_copy span{height: 52px;}
.subtab_add li a span{font-size: 15px;}
.zcxf2, .zg_tank2{width: 40px;}
@media screen and (max-width:1400px){
	.banner_box h4{width:640px; }
	.banner h2 {width: 659px;}
}
